agent_id: ghl-workflow-trigger
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Fire GHL workflow triggers based on agent decisions; conditional branching, tag-based routing
status: ready
created: 2026-02-24
